Bug 209369 - Unable to create VPN profile
Unable to create VPN profile
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-04 17:18 EDT by Brian Stein
Modified: 2013-03-01 00:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-06 05:54:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg log w/ NM circular lock warning (3.10 KB, text/plain)
2006-10-04 17:18 EDT, Brian Stein
no flags Details

  None (edit)
Description Brian Stein 2006-10-04 17:18:01 EDT
Description of problem:

Unable to configure VPN connection.

Version-Release number of selected component (if applicable):

* Linux dhcp83-119.boston.redhat.com 2.6.18-1.2726.fc6 #1 SMP Mon Oct 2 19:27:36
EDT 2006 i686 i686 i386 GNU/Linux
* NetworkManager-vpnc-0.7.0-0.cvs20060929.1.fc6
* vpnc-0.3.3-12

How reproducible:


Steps to Reproduce:
1. VPN Connections -> Configure VPN
2. Click 'ADD' button to create a VPN config
Actual results:
Error message - No suitable VPN software was found on your system. Contact your
system administrator.

Expected results:
Ability to create a vpn configuration.

Additional info:
Comment 1 Brian Stein 2006-10-04 17:18:01 EDT
Created attachment 137775 [details]
dmesg log w/ NM circular lock warning
Comment 2 Denis Leroy 2006-10-05 12:09:38 EDT
Could you verify that this SRPM fixes your problem :


Will be available at next build release.

Also, I've seen the circular lock problem as well, but it's unrelated to the
vpnc module as far as I can tell. Could you submit a seperate bug for this and
assign it to the NetworkManager developers ?

Comment 3 Denis Leroy 2006-10-06 05:54:43 EDT
Should be fixed with today's update.
Comment 4 Brian Stein 2006-10-06 08:28:44 EDT
Works for me.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.